/* #########################################################
Theme Name: Free Divi Child Theme by Dividuck
Theme URI: https://www.dividuck.com/
Description: This is a free Divi child theme developed by Dividuck for all to use on their Divi websites.
Author: Mike B.
Author URI: https://www.dividuck.com/
Author Email: hello@dividuck.com
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URL:  http://www.gnu.org/licenses/gpl-2.0.html

##########################################################*/

/* ##############
 # 
 # New to Divi? Visit our YouTUbe Channel for tutorials to get you up and running asap
 # https://www.youtube.com/@theonlydividuck
 #
 #
 # Access more Divi resources on our blog
 # https://dividuck.com/topics/divi-tutorials/ 


/* ###### Place your custom CSS below #####
__________________________________________________________*/

.header .logo {
	height: 100%;
	align-content: center;
}

.header .menu {
	display: flex;
	height: 100%;
	justify-content: flex-end;
	align-items: center;
	gap: 30px;
}

body .header .menu ul#menu-hoofdmenu li.menu-item ul.sub-menu {
	left: -30px;
}

.delivery-notice {
	font-size: 0.92em;
	color: #958e09;
}

nav.woocommerce-MyAccount-navigation {
	width: 20% !important;
}

div.woocommerce-MyAccount-content {
	width: 78% !important;
}

nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
}

nav.woocommerce-MyAccount-navigation a {
	display: block;
	color: white;
    background: black;
    padding: .5em 1em;
    font-weight: 600;
    margin-bottom: 2px;
    border-radius: 5px;
    text-align: center;
	transition: .3s ease all;
}

nav.woocommerce-MyAccount-navigation a:hover {
	background: #505050;
}

nav.woocommerce-MyAccount-navigation .is-active a {
	background: #505050;
}

body.woocommerce-account .addresses .title .edit {
	float: left;
}

body.woocommerce-account .woocommerce-info {
	border-radius: 5px;
	color: white;
	background: #a0a0a0 !important;
	font-size: 16px !important;
}

body.woocommerce-account .woocommerce-info .button, body.woocommerce-account .woocommerce-address-fields .button, body.woocommerce-account .woocommerce-orders-table a.button {
	background: black !important;
	border: 0;
	border-radius: 5px;
	color: white;
	font-size: 14px;
	padding: 0.3em 1em;
}

body.woocommerce-account .woocommerce-info .button:hover, body.woocommerce-account .woocommerce-address-fields .button:hover, body.woocommerce-account .woocommerce-orders-table a.button:hover {
    padding: 0.3em 1em;
	border-radius: 5px;
}

body.woocommerce-account .woocommerce .woocommerce-info:after, body.woocommerce-account .woocommerce a.button:after, body.woocommerce-account .woocommerce a.button:hover:after, body.woocommerce-account .woocommerce-address-fields .button:after, body.woocommerce-account .woocommerce-address-fields .button:hover:after {
	display: none;
}

body.woocommerce-cart .cart_totals .wc-proceed-to-checkout a.button, body.woocommerce-cart .woocommerce-cart-form .actions button {
	background: black !important;
}